On Wednesday 31 October 2001 02:47 pm, you wrote:
> Hallo,
>
> which ant version should I use with JDK 1.1.8 on AIX?
>
>
> Best Regards,
> Rafal
>
>
> --
> To unsubscribe, e-mail:   <mailto:[EMAIL PROTECTED]>
> For additional commands, e-mail: <mailto:[EMAIL PROTECTED]>

I have used the latest version of ant with JDK 1.1.8 PTF 12 under AIX 4.3. 
without problems.
-- 

Regards / Saluti / mit Freundlichen GrŘ▀en,
Brian

#-------------------------------------------#
"Domani sarÓ un giorno migliore vedrai"
[EMAIL PROTECTED]
http://www.paskino.com
#-------------------------------------------#

--
To unsubscribe, e-mail:   <mailto:[EMAIL PROTECTED]>
For additional commands, e-mail: <mailto:[EMAIL PROTECTED]>

Reply via email to